glab(1)

NAME

glab-label-create - Create labels for repository/project

SYNOPSIS

glab label create [flags]

DESCRIPTION

Create labels for repository/project

OPTIONS

-c, --color="#428BCA"
    Color of label in plain or HEX code.

-d, --description=""
    Label description

-n, --name=""
    Name of label

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab label create
    glab label new
    glab label create -R owner/repo

SEE ALSO

glab-label(1)